Akeeba Backup for WordPress requires PHP 7.2.0 or later but your server only has PHP 7.1.22. Tim Sweeney - All Bikes Motorcycle Training - Colchester | All Bikes Motorcycle Training - Colchester

Tim Sweeney

Tim Sweeney
Steve was my instructor for my A2 and was brilliant, recommend anyone to do the same

Tim Sweeny 6 August, 2014